adminer-mongodb

Dependencies required for Adminer MongoDB support

Virtual package that requires dependencies needed for Adminer MongoDB support

 

Homepage: http://www.adminer.org/

Group: Productivity/Networking/Web/Frontends

License: ASL 2.0 or GPLv2

 

Packages

 

adminer-mongodb-4.7.1-1.fc28.noarch [7 KiB] Changelog by josef radinger (2019-01-26):
- bump version
adminer-mongodb-4.7.0-1.fc28.noarch [7 KiB] Changelog by josef radinger (2018-11-27):
- bump version
adminer-mongodb-4.6.3-1.fc28.noarch [6 KiB] Changelog by josef radinger (2018-07-08):
- bump version
adminer-mongodb-4.6.2-1.fc28.noarch [6 KiB] Changelog by josef radinger (2018-03-01):
- bump version

 

other Distributions

 

Fedora 29i386 x86_64  
Fedora 28 x86_64  
Fedora 27i386 x86_64  
Fedora 26i386 x86_64  
Fedora 25i386 x86_64  
Fedora 24 (retired)i386 x86_64  
Epel 7 x86_64  
Epel 6i386 x86_64  
Fedora 13i386   
Fedora ALLi386 x86_64  
Use the software as is. Bug-Reports should go to my Ticket-System and not to the systems from Fedora|RedHat|Centos|rpmfusion.